﻿@model Memberships.Areas.Admin.Models.ProductModel

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Product</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>
        
        <dt>
            @Html.DisplayNameFor(model => model.ImageUrl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ImageUrl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ProductTypes)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ProductType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ProductLinkTexts)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ProductLinkText)
        </dd>                
    </dl>
</div>
<p>
    @Html.Partial("_EditButtonPartial", Model.Id)
    @Html.Partial("_BackToListButtonPartial")
</p>
